<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Region extends Model
{
    use HasFactory;
	public $table='regions';
	public function generalStores()
    {
        return $this->hasMany(GeneralStore::class);
    }
}
